buildscript {
	 
		repositories {
			google()
			jcenter()
			mavenCentral()
		}
		dependencies {
			classpath 'com.android.tools.build:gradle:7.4.2'//版本可更改
		}
	}
	 
	allprojects {
		repositories {
			google()
			jcenter()
			mavenCentral()

		}
	}
